#pragma once

#include "CoreMinimal.h"
#include "DemonModeChargeGainedAfterLockerGrabDelegate.generated.h"

class ASurvivor;

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FDemonModeChargeGainedAfterLockerGrabDelegate, ASurvivor*, camperInLocker);
